Quantcast
WoWInterface - View Single Post - can someone update this mod to compatiable with 2.1?
View Single Post
06-18-07, 01:43 PM   #1
Hinata-Arygos
A Kobold Labourer
Join Date: Jun 2007
Posts: 1
can someone update this mod to compatiable with 2.1?

It is called HerbingMinalist and can be found here:

http://wow-es.curse-gaming.com/downloads/details/2485/

Thanks a lot if you can do this
  Reply With Quote